Details

    • Type: Improvement
    • Status: Closed
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: 2.0-developer-preview-4
    • Fix Version/s: 3.0
    • Component/s: couchbase-bucket
    • Security Level: Public
    • Labels:
    No reviews matched the request. Check your Options in the drop-down menu of this sections header.

      Activity

      Hide
      peter peter added a comment -

      Can you update the affects and fixed version and if you know this is a current or next sprint item, the sprint status as well? Thank you.

      Show
      peter peter added a comment - Can you update the affects and fixed version and if you know this is a current or next sprint item, the sprint status as well? Thank you.
      Hide
      mikew Mike Wiederhold added a comment -

      This requires our memcached tests to run on windows first since ep-engine uses engine_testapp.

      Show
      mikew Mike Wiederhold added a comment - This requires our memcached tests to run on windows first since ep-engine uses engine_testapp.
      Hide
      mikew Mike Wiederhold added a comment -

      I believe tronds build changes will make the tests work.

      Show
      mikew Mike Wiederhold added a comment - I believe tronds build changes will make the tests work.
      Hide
      trond Trond Norbye added a comment -

      The infrastructure works (it works for all of the unit tests in memcached), so it should work once we have a windows build of ep-engine (which means once we have a working build of libcouchstore on win32)

      Show
      trond Trond Norbye added a comment - The infrastructure works (it works for all of the unit tests in memcached), so it should work once we have a windows build of ep-engine (which means once we have a working build of libcouchstore on win32)
      Hide
      mikew Mike Wiederhold added a comment -

      I'm changing the fix version back to 3.0 since this requires the cmake changes which are not part of 2.5.

      Show
      mikew Mike Wiederhold added a comment - I'm changing the fix version back to 3.0 since this requires the cmake changes which are not part of 2.5.

        People

        • Assignee:
          trond Trond Norbye
          Reporter:
          mikew Mike Wiederhold
        • Votes:
          0 Vote for this issue
          Watchers:
          1 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved:

            Gerrit Reviews

            There are no open Gerrit changes